[ubuntu/trusty-security] rpcbind 0.2.1-2ubuntu2.2 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Sep 30 16:54:54 UTC 2015


rpcbind (0.2.1-2ubuntu2.2) trusty-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    use-after-free
    - debian/patches/CVE-2015-7236.patch: fix memory corruption in
      PMAP_CALLIT code in src/rpcb_svc_com.c.
    - CVE-2015-7236

Date: 2015-09-25 12:35:14.686769+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/rpcbind/0.2.1-2ubuntu2.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list